body {
	 color: #424c5d;
}

.header .top_user_menu ul li.active a {
	 color: #AF0000;
}

.wh .title, .wrap .title {
	 color: #424c5d;
}

.gallery_profile {
	 background: #424c5d;
}

.gallery_profile .wo_id {
	 color: #fff;
}

.gallery_profile .gpr_status.online {
	 color:#3adc3a;
}

.gallery_profile .name {
	color: #FFF;
}

.gallery_profile .name a {
	color: #FFF;
}

.gallery_profile .name a:hover {
	 color: #DCCF73;
}

.gallery_profile .year {
	color: #DCCF73;
}
.gallery_profile .services a span.msg{
	border-color: #DCD074;
}
.gallery_profile .services a span.has.msg{
	background: #870202;
	color: #D9C46D;
}

.pager a, .pager span {
	 background: #f0f0f0;
}

.pager a.next, .pager span {
    background: #d8333d;
    color: #FFF;
    text-decoration: underline;
}

.pager a:hover, .pager span,
.pager a.active {
	background: #f8f8f8;
    color:#515a69;
}

a.joinnow_bt {
	 color: #FFF;
}

a.joinnow_bt:hover {
	 text-decoration: none;
}

a.joinnow_bt:active {
	 background: #DDCF73;
	 text-decoration: none;
	 color: #fff;
}

.title .user-status-offline {
	 color: #aaa;
    font-size: 16px;
    margin: 0 0 0 8px;
}

.user-info {
	 color:#333;
}

.sign_pop_ct .myform_bts a.forgot {
	color: #fa7023;
}

.sign_pop_ct .myform_bts a.forgot:hover {
	color: #fa7023;
}

.index-background {
	background: #FFF url(../images/background.jpg) no-repeat center 65px;
}

.header-background.bg1 {
	 background:#515a6a;
	 position: relative;
	 z-index: 1;
}

.top_panel_fixed { padding:69px 0 0; }
.top_panel_fixed.signed_in { padding:119px 0 0; }

.top_panel_fixed .header-background {
	 position: fixed;
	 z-index: 1000;
	 width: 100%;
	 top: 0;
	 left: 0;
}
.top_panel_fixed .header-background.bg1 {
	background: #424c5d;
}

/*.top_panel_fixed .topbar_bg {
	 top:69px;
     position: fixed;
     z-index: 101;
}*/

.header_search_line {
	 height:73px;
}

.nonebox { color:#333; }

.account_lt { color:#333; }

.credits { color: #333; }

.topMenuSmallContentWrap .topMenuSmallContent{
	background: #424C5D;
}
.topMenuSmallContentWrap.active .topMenuSmallContent .title{
	color: #FFF;
}
	.topMenuSmallContentWrap.active .topMenuSmallContent .header_search_line a.top_search_btn{
		border-top: 1px dashed white;
	}
		.topMenuSmallContentWrap.active .topMenuSmallContent .header_search_line a.top_search_btn button{
			color: #fff;
			background-color: #D55A63;
		}
		.topMenuSmallContentWrap.active .topMenuSmallContent .header_search_line a.top_search_btn button:hover {
			background: #ff901b;
			border-bottom: 2px solid #fa7023;
		}
.topMenuSmallContentWrap.active .topMenuSmallContent .top_menu .active a{
	color: #DCCF73;
}
.btn:hover, button:hover {
	background: #cc343e;
	border-bottom: 2px solid #b2480d;
}
.header_search_form a.bt:hover,
.header_search_form button.bt:hover {
	background: #ff901b;
	border-bottom: 2px solid #fa7023;
}
.header_search_bts a:hover {
	background: #ff901b;
	border-bottom: 2px solid #fa7023;
}
.header_search_bts a.fb:hover {
	background: #ff901b;
	border-bottom: 2px solid #fa7023;
}
.user-left-part a.woman_roman_btn:hover {
	background: #ff901b;
	border-bottom: 2px solid #fa7023;
}
.woman_bts a:hover{
	background: #d55a63;
}
.credits_lt a:hover {
	background: #ff901b;
	border-bottom: 2px solid #fa7023;
}
a.vchat_broadcast_bt:hover {
	background: #ff901b;
	border-bottom: 2px solid #fa7023;
}
.jq-selectbox:hover .jq-selectbox__trigger {
	background-color: #cc343e !important;
	border-bottom: 2px solid #cc343e !important;
}


#add-credits .title{
	color: #333;
}
.costs-container .costs div,
#add-credits .block-container .block{
	background: #EDEBEB;
	color: #333;
}
#add-credits .amount-buttons a {
	border-bottom: 2px solid #b2480d;
	background: #cc343e;
}
#add-credits .amount-buttons a.amount-select{
	background: #fa7023;
}
#add-credits .amount-buttons a:hover {
	background: #fa7023;
	border-bottom: 2px solid #b2480d;
}
#add-credits-one-click .tabscontent .paybutton .btnomega {
	background: #cc343e;
	border-bottom: 2px solid #b2480d;
}
#add-credits-one-click .tabscontent .tab{
	background: #EDEBEB;
	border: 1px solid #edebeb;
	color:#333;
}

#add-credits-one-click .toptabs .tab.active {
	background:#EDEBEB;
}

#add-credits-one-click .toptabs .tab {
	background:#cc343e;
	color: #ffffff;
}
#add-credits-one-click .toptabs .tab.active a{
	color: #333;
}
#add-credits-one-click .toptabs .tab a{
	color: #fff;
}
.costs-container .costs div,
#add-credits-one-click-container .costs div{
	background:#ffffff;
	border-top: 1px solid #edebeb;
	border-bottom: 1px solid #edebeb;
}